NVDDSINFO(1)

NAME
nvddsinfo -Outputs information about the given DDS file.

SYNOPSIS
nvddsinfo FILE

DESCRIPTION
nvddsinfo is part of the NVIDIA texture toolset. The tool shows available information about the DDS image file.

INPUT OPTIONS

AUTHOR
nvddsinfo is part of the NVIDIA texture tools

This manual page was written by Lennart Weller <lhw@ring0.de>, for the Debian project (but may be used by others).